/*
Theme Name: JJ Custom Framing
Description: Child theme for LEVELUP theme
Author: GrafAS
Author URI: https://themeforest.net/user/grafas
Template: levelup
Version: 1.0.0
Text Domain: LEVELUP
Tags: grid-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-header, footer-widgets, custom-background, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce, news, photography, portfolio
*/

/* HP */

.rdy-portfolio-container h2 {
    color: #f58220 !important;
}

.blog .page-title.title-center.solid-bg.page-title-topfix {
    background-color: #f58220 !important;
}
.blog h1.responsive-h4 {
    font-family: 'Montserrat', open sans, aria !important;
    color: white !important;
}


.blog .category_item_link {

    color: #fff !important;

}


/* footer logo for Becker Design */

.bd-footer-logo {
    margin-bottom: -2px;
}
